تلگرام پشتیبانی از اندرویدهای قدیمی را قطع کرد

تلگرام پشتیبانی از اندرویدهای قدیمی را قطع کرد

به گزارش خبرآنلاین، پس از قطع ارتباطات واتس‌اَپ با نسخه‌های قدیمی انواع سیستم‌عامل‌ها، تلگرام هم تصمیمی مشابه گرفته و اعلام کرد حداقل نیاز برای نصب نسخه جدید تلگرام اندروید 4.0 آیس کرم خواهد بود.

البته اندرویدهای قدیمی از طریق نسخه وب قادرند از تلگرام استفاده کرده و از قابلیت‌های جدید آن استفاده کنند اما نسخه نصبی قابل دریافت نخواهد بود.

در حال حاضر فقط 1.4 درصد از ابزار اندرویدی از نسخه‌های قدیمی 2.2 و 2.3 استفاده می‌کنند که در سراسر جهان بالغ‌بر 19.6 میلیون دستگاه است.

5656

تبلیغات

جدیدترین اخبار

داغ ترین اخبار